spec:
- darshan-util:
    version: 3.2.1
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      bzip2: false
      patches:
      - d1a0e581fb72830089302c94f77ccfcbaae416478f5241c4213fbe8b3f63b3b7
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - d1a0e581fb72830089302c94f77ccfcbaae416478f5241c4213fbe8b3f63b3b7
    package_hash: q3c6ek74nxfhv42eejcyslaeb6vkf2prdsijbgjgpnvb6w4isypa====
    dependencies:
      zlib:
        hash: trjbqcjpdvuymzstwzxqlttz4tdhcdno
        type:
        - build
        - link
    hash: fdvwbwjx5gigj6ni5vuewsilytudlj2y
    full_hash: rigg35niuv2yfqzhyefyb7odursqcebj
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: t3qdu2afvzyuexh6o6rnekus2anqxoussw65cpmwm47dzkbmbtia====
    hash: oblenceezetzb5o4wpr7mx2fejg3afyu
    full_hash: trjbqcjpdvuymzstwzxqlttz4tdhcdno
binary_cache_checksum:
  hash_algorithm: sha256
  hash: c8885dc8bb532b336fc42e20addb15993f1935a13867fa744c9b93dd11e13eb1
buildinfo:
  relative_prefix: linux-ubuntu20.04-ppc64le/gcc-9.3.0/darshan-util-3.2.1-fdvwbwjx5gigj6ni5vuewsilytudlj2y
  relative_rpaths: false
